
PENGADIAN EMAS - Bug #15157

Android [SELL GOLD] Success Screen

15 December 2022 11:42 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Missing Biaya

History

#1 - 16 December 2022 11:57 AM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#2 - 16 December 2022 02:21 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

WhatsApp Image 2022-12-15 at 11.42.12.jpeg 38.8 KB 15 December 2022 AMARBEER SINGH SIDHU amar.beer
